<template>
	<view>
		<Alert :text="text" @clickCertain="goLogin()"></Alert>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				text: ''
			};
		},
		onLoad(options) {
			this.text = options.message
		},
		methods: {
			goLogin() {
				this.$router.replaceTo('Login')
			}
		}
	}
</script>

<style>
page{
		background-color: rgba(red, green, blue, 0);
	}
</style>
